.jsMenuBlock2 {
    background: transparent;
    margin: 0 0 10px;
}

	A.menu-tree-js2,A.menu-tree-js2:visited,A.menu-tree-js2:hover,A.menu-tree-js2:active,
	A.menu-tree-js2-current,A.menu-tree-js2-current:visited,A.menu-tree-js2-current:hover,A.menu-tree-js2-current:active	{
		color: #41869c;
		font-size: 12px;
		text-decoration: none;
		height: 45px;
		border: 1px solid #dcdcdc;
		display: flex;
		background: url("/lsd/m/m_menu/images/ir0nc125.gif") no-repeat 16px center #eeede9;
		margin: 0 0 10px;
		padding: 0 10px 0 35px;
		border-radius: 5px;
		align-items:center;
	}
	A.menu-tree-js2-current,A.menu-tree-js2-current:visited,A.menu-tree-js2-current:hover,A.menu-tree-js2-current:active  {
		color: #41869c;
		font-weight: bold;
	}

    A.menu-tree-js2-sub { font-size:12px; }
	A.menu-tree-js2-sub:visited { color: #0E397B }
	A.menu-tree-js2-sub:hover { color: #1D67F1; }
	A.menu-tree-js2-sub:active { color: Red }
	A.menu-tree-js2-sub-current { color: #1D67F1; font-weight:700; }
    A.menu-tree-js2-sub-current:visited { color: #1D67F1; font-weight:700; }
    A.menu-tree-js2-sub-current:hover { color: #1D67F1; font-weight:700; }
    A.menu-tree-js2-sub-current:active { color: #1D67F1; font-weight:700; }


	A.menu-tree-js2-sub2 { font-size:12px; }
	A.menu-tree-js2-sub2:visited { color: #0E397B }
	A.menu-tree-js2-sub2:hover { color: #1D67F1; }
	A.menu-tree-js2-sub2:active { color: Red }
	A.menu-tree-js2-sub2-current { color: Red; font-weight:700; }
	A.menu-tree-js2-sub2-current:visited { color: Red; font-weight:700; }
	A.menu-tree-js2-sub2-current:hover { color: Red; font-weight:700; }
	A.menu-tree-js2-sub2-current:active { color: Red; font-weight:700; }


	A.menu-tree-js2-sub3 { font-size:12px; }
	A.menu-tree-js2-sub3:visited { color: #0E397B }
	A.menu-tree-js2-sub3:hover { color: #1D67F1; }
	A.menu-tree-js2-sub3:active { color: Red }
	A.menu-tree-js2-sub3-current { color: Red; font-weight:700; }
	A.menu-tree-js2-sub3-current:visited { color: Red; font-weight:700; }
	A.menu-tree-js2-sub3-current:hover { color: Red; font-weight:700; }
	A.menu-tree-js2-sub3-current:active { color: Red; font-weight:700; }
